Dependency problems

alain.muls at alain.muls at
Wed Nov 9 11:37:59 UTC 2005


I have Ubuntu Breezy installed (upgraded from Hoary) but there are some dependancy problems. The packages

postfix, mail-transport-agent, lsb-core, lsb-graphics, lsb-cxx and mutt

have dependancy problems. I tried to reinstall them, but in vain.

Should I proceed with a complete reinstall of them, or can I just remove them. The PC is used in a classroom mainly for PDF presentations and Internet access.

Alain Muls

More information about the ubuntu-users mailing list